{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/TemplateableElement.isTemplate()Z",
  "numberOfDefinitions": 3,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/TemplateableElementOperations.isTemplate(Lorg/eclipse/uml2/uml/TemplateableElement;)Z": 3
  }
}